@charset "UTF-8";
/* CSS Document */

html { font-size: 100%; }
body { margin: 0; padding: 0; font-family: Arial, Helvetica, FreeSans, sans-serif; font-size: 12px; line-height: 15px; color:#FFF; }
h1, h2, h3, h4, h5, h6 { margin: 1em 0 .5em 0; line-height: 1.2; font-weight: bold; font-style: normal; }
h1 { font-size: 1.75em; }
h2 { font-size: 1.5em; }
h3 { font-size: 1.25em; }
h4 { font-size: 1em; }
ul, ol { margin: .75em 0 .75em 32px; padding: 0; }
p { margin: .75em 0; }
address { margin: .75em 0; font-style: normal; }
a { text-decoration: underline; }
a:link { color: #fff; }
a:visited { color: #fff; }
a:hover, a:focus, a:active { color: #fff; outline:0; }
a img { border: none; }
em { font-style: italic; }
strong { font-weight: bold; }
form, fieldset { margin: 0; padding: 0; border: none; }
input, button, select { vertical-align: middle; }
/*fin reset*/

/*#bg1 { width: 100%; height: 100%; position:fixed; top: 0; left: 0; background: url(../img/bg-repeat.jpg) repeat; }*/


body { background:url(../img/bg-jessica-stenger.jpg) repeat center top #0A0410; } /*0A0410 FE0032*/
#ctn1 { height:820px; width: 954px; position: absolute; left: 50%; margin-left: -476px;}

/* 2 bg : OK
body { background-image:url(../img/bg-repeat.jpg);background-image: url("../img/bg-jessica-stenger.jpg"), url("../img/bg-repeat.jpg"); background-position: center top, center top;background-repeat: no-repeat, repeat;background-attachment:scroll;}
#ctn1 { height:820px; width: 954px; position: absolute; left: 50%; margin-left: -476px;}
*/

/* NO  classique (pas de fond etendu) 
body { background:url(../img/bg-jessica-stenger.jpg) no-repeat center top transparent; }
#ctn1 { height:646px; width: 954px; position: absolute; left: 50%; margin-left: -476px;}
*/

/* NO  bug scroll - v1
body { background: url(../img/bg-repeat.jpg) repeat #000; }
#bg2 { width: 100%; height:100%; position:absolute; top: 0; left: 0; background:url(../img/bg-jessica-stenger.jpg) no-repeat center top transparent fixed; }
#ctn1 { height:646px; width: 954px; position: absolute; left: 50%; margin-left: -476px;}
*/

/* NO  fixed (no scroll) bug iphone
body { background: url(../img/bg-repeat.jpg) repeat #000; }
#bg2 { width: 100%; height:100%; position:absolute; top: 0; left: 0; background:url(../img/bg-jessica-stenger.jpg) no-repeat center top transparent fixed; }
#ctn1 { height:646px; width: 954px; position: fixed; left: 50%; margin-left: -476px;}
*/



.mention { margin:0; padding:0; position:absolute; top:800px; font-size:11px; color: #333333; width: 954px; position: absolute; left: 50%; margin-left: -476px; }
ol, ul, dl { list-style: none outside none; }
.left { float: left; }
.right { float: right; }
.clr { clear:both; }
.nod { display:none; }
.titre { left: -3999px;top: -200px; position: absolute; }
.m1 { margin:0 0 -2px 0; padding:0; }

/*menu*/
ul.menu { margin:0; padding:0; font-size:18px; float:left; }
ul.menu li { text-align:left; margin:0; padding: 5px 0 6px 0; }
ul.menu li.diff { padding:1px 0 6px 0; }
.supera { margin:0 2px 0 0; }
ul.menu li a { margin:0; color:#fff; text-decoration:none; text-transform:uppercase; font-weight:normal; letter-spacing:2px; }
ul.menu li a:hover { text-decoration:none; }
ul.ssmenu1 { margin:0 0 0 5px; padding:0; font-size:14px; clear:both; }
ul.ssmenu1 li { text-align:left; margin:0; padding: 5px 0 6px 0; }
ul.ssmenu1 li.last { border-bottom:0; }
ul.ssmenu1 li a { margin:0; color:#000; text-decoration:none; border:0; text-transform:uppercase; font-weight:normal; }
ul.ssmenu1 li a:hover { text-decoration:underline; }
.on { color:#000 !important; text-decoration:none !important; cursor:default; }
.on2 { color:#fff !important; text-decoration:none !important; cursor:default; }
/*fin menu*/

.blocmenu { margin:250px 0 0 7px; padding:0; width:150px; }
.bd1 { margin:0; padding:0; width:440px; position:absolute; top:159px; left:472px; }
.bd3 { margin:0; padding:0; width:564px; position:absolute; top:192px; left:386px; font-size:13px; }
.blocimg { margin:0; padding:0; width:586px; position:absolute; top:171px; left:356px; height:420px; }
.blocimg img { margin:0 20px 20px 0; }
.lienlogo { position:absolute; top:0; left:0; width:225px; height:180px; cursor:pointer; }
#bi2, #bi4, #bi5, #bi6, #bi7 { padding:0 0 0 20px;}
#bi3 { margin:45px 0 0 75px;}
#bi6 { background-color:#000; padding:0 20px 20px 20px; width:620px; }
.blocanim { float:left; margin:0 10px 10px 0; }
.couleurposte { color:#ffed36; }
.couleurlequipe { color:#d40c19; }
.persojess { float:right; margin-left:15px; }
.indicatif { color:#e5e5e5; font-size:11px; font-style:italic; }
.logow3c { margin:0; }


/*scroll*/
.button { width:auto; padding:16px; display:inline-table; /*font-family: Lucida Grande, Helvetica, Arial; font-size:14px; font-weight:normal; color:#787878;*/ background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0, rgb(195,200,206)), color-stop(1, rgb(239,239,239)) ); background-image: -moz-linear-gradient( center bottom, rgb(195,200,206) 0%, rgb(239,239,239) 100% ); border:1px solid #cccccc; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; cursor:pointer; margin:0px 10px; }
.button:hover { background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0, rgb(120,120,120)), color-stop(1, rgb(152,152,159)) ); background-image: -moz-linear-gradient( center bottom, rgb(120,120,120) 0%, rgb(152,152,159) 100% ); color:#f5f5f5; border:1px solid #787878; }
#buttons { width:1000px; margin:0px auto; margin-top:20px; padding:20px; border-top:1px dashed #dfdfdf; border-bottom:1px dashed #dfdfdf; }
#horiz_container_outer { width:550px; overflow-x:hidden; overflow-y:hidden; position:relative; height:393px; margin:0 0 15px 16px; }
#horiz_container { width:1365px; /*largeur scrollable*/ margin:0px; padding:0px; height:393px; }
/*#horiz_container ul { margin:0px; padding:0px; float:left; }*/
#horiz_container_inner { padding:0; padding-left:0px; }
/*#horiz_container li { list-style:none; display: inline-table; margin:0px; }
#horiz_container li img { padding:0px; margin:0px; }*/

#scrollbar { position:relative; width:564px; height:12px; display:block; font-size:1px; top:0px; margin:0 0 0 10px; }
#track { position:absolute; left:0px; top:0; width:564px; height:12px; background: #676767; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; }
#dragBar { position:absolute; left:0px; top:0px; width:20px; height:10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; background:#fff; background-image: -webkit-gradient(  linear,  left bottom,  left top,  color-stop(0.39, rgb(229,229,229)),  color-stop(0.7, rgb(245,245,245)) ); background-image: -moz-linear-gradient(  center bottom,  rgb(229,229,229) 39%,  rgb(245,245,245) 70% ); }
#left_scroll { position:absolute; border-color: transparent gray transparent transparent; border-style: solid; border-width: 5px; width: 0; height: 0px; cursor:pointer; top:1px; left:-15px; }
#right_scroll { position:absolute; right:-15px; top:1px; border-color: transparent transparent transparent gray; border-style: solid; border-width: 5px; width: 0; height: 0px; cursor:pointer; }
#scrollbar, #track, #dragBar, #left, #right { -moz-user-select: none; -khtml-user-select: none; }
/*fin scroll*/